package com.steering.pss.sale.order.qualityDesign.ReturnsModel;

import com.steering.pss.sale.order.model.DesignStatusEntity;

public class ReStatusEntity {
	private Boolean flag;
	private DesignStatusEntity status;

	public Boolean getFlag() {
		return flag;
	}

	public void setFlag(Boolean flag) {
		this.flag = flag;
	}

	public DesignStatusEntity getStatus() {
		return status;
	}

	public void setStatus(DesignStatusEntity status) {
		this.status = status;
	}
}
